name: 'Social User'
description: 'Provides User related configuration.'
type: module
core_version_requirement: ^9 || ^10
dependencies:
  - better_exposed_filters:better_exposed_filters
  - config_modify:config_modify
  - drupal:block
  - drupal:user
  - drupal:views
  - field_group:field_group
  - group:group
  - profile:profile
  - role_delegation:role_delegation
  - social:social_editor
  - social:social_profile
  - views_bulk_operations:views_bulk_operations
  - views_ef_fieldset:views_ef_fieldset
package: Social

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481346
